# Class $$QProvider

- Defined in core/q/q.js:101

#####
Index

### Constructors

constructor

### Properties

$get
errorOn

### Methods

errorOnUnhandledRejections

##
Constructors

### constructor

- new $$QProvider(): $$QProvider

- #### Returns $$QProvider

  - Defined in core/q/q.js:102

##
Properties

### $get

$get: (string | (($exceptionHandler: any) => any))[] = ...

- Defined in core/q/q.js:106

### errorOn

errorOn: boolean

- Defined in core/q/q.js:103
- Defined in core/q/q.js:121

##
Methods

### errorOnUnhandledRejections

- errorOnUnhandledRejections(value): boolean | $$QProvider

- #### Parameters

  - value: any

  #### Returns boolean | $$QProvider

  - Defined in core/q/q.js:119